## libtest-net-ldap-perl 0.04

=== debian/changelog ===
libtest-net-ldap-perl (0.04-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Aug 2014 17:30:12 +0200

libtest-net-ldap-perl (0.03-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Jul 2014 21:38:47 +0200

libtest-net-ldap-perl (0.02-1) unstable; urgency=low

  * Initial Release.
    Closes: #747520

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 May 2014 17:55:49 +0200
