=== debian/control ===
Source: libtest-net-ldap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libnet-ldap-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-net-ldap-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-net-ldap-perl.git
Homepage: https://metacpan.org/release/Test-Net-LDAP

Package: libtest-net-ldap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-ldap-perl
Description: Net::LDAP subclass for testing
 Test::Net::LDAP is a subclass of Net::LDAP and provides testing methods for
 LDAP operations, such as search, add, and modify, where each method is
 suffixed with either _ok or _is. (E.g. search_ok and search_is)
 .
 Test::Net::LDAP::Mock is a subclass of Test::Net::LDAP and performs all the
 LDAP operations in memory without connecting to the real LDAP server, so that
 it is easy to set up fake LDAP entries for particular test cases.
