=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libnet-ldap-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-net-ldap-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-net-ldap-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-net-ldap-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-net-ldap-perl.git
 Homepage: https://metacpan.org/release/Test-Net-LDAP
 
 Package: libtest-net-ldap-perl
