=== debian/watch ===
version=4
https://metacpan.org/release/Test-Net-LDAP   .*/Test-Net-LDAP-v?@ANY_VERSION@@ARCHIVE_EXT@$
